2020-01-27 17:52 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006303Spring engineGeneralpublic2020-01-06 11:53
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006303: adding/changing cursors via widget
DescriptionThe game has a cursors widget that loads cursorssets. This works fine atm.
The issue is that you cant add new cursors if the base anims folder doesnt have one already.
I've worked around this to just add transparant cursors in the base anims folder of the game. Problem solved. Also weirdly enough: these icons in the base anims folder needed to be .bmp, else changing icons wasnt working well...

Regardless... for chobby this workaround wont apply (it only has cursornormal). I am unable to add new cursors because of it.
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020289

abma (administrator)

Fix f7fc843df6839532e5f911e1c6a5f63990ae23dc committed to develop branch: fix 0006303, repo: spring changeset id: 11606
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2019-09-15 16:40 Floris New Issue
2019-09-19 23:22 Kloot Assigned To => Kloot
2019-09-19 23:22 Kloot Status new => resolved
2019-09-19 23:22 Kloot Resolution open => fixed
2019-09-19 23:22 Kloot Fixed in Version => 104.0 +git
2020-01-06 11:52 Changeset attached => spring develop f7fc843d
2020-01-06 11:53 abma Note Added: 0020289
+Issue History